Source: r-cran-classint
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
Homepage: https://cran.r-project.org/package=classInt
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-e1071,
               r-cran-class,
               r-cran-kernsmooth
Testsuite: autopkgtest-pkg-r

Package: r-cran-classint
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Choose Univariate Class Intervals
 This package provides selected commonly used methods for choosing
 univariate class intervals for mapping or other graphics purposes
 for GNU R.
